Bug 504194 - change QXL and vdi_port vendor id
change QXL and vdi_port vendor id
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: qspice (Show other bugs)
5.4
All Windows
high Severity medium
: rc
: ---
Assigned To: Yuval Kashtan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-04 13:13 EDT by Yaniv Kamay
Modified: 2013-08-06 00:12 EDT (History)
6 users (show)

See Also:
Fixed In Version: sp147 qspice-0.3.0-33
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 06:57:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kamay 2009-06-04 13:13:59 EDT
We need to change vendor id of QXL and vdi_port PCI devices so they will use
RedHat vendor id instead of Qumranet vendor id.
Comment 1 Yaniv Kaul 2009-06-05 00:35:14 EDT
Lets discuss the implications of upgrade - from 4.2 and the beta.
Comment 5 errata-xmlrpc 2009-09-02 06:57:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1334.html

Note You need to log in before you can comment on or make changes to this bug.